/* Global styles for the document */

body {

  font-family: Arial, Helvetica, sans-serif;

    background-color: #FFFFFF;

    color: #666666;

}



/* Styles for the header element */

header {

 background-image: url('pasture.png');

    background-repeat: no-repeat;

    background-position: right;

    background-color: #00B386;

    color: #FFFFFF;

}



/* Styles for the nav element */

nav {

    background-color: #70DBDB;

}

h1 {
margin-bottom: 0;
}

/* Styles for the h2 element */

h2 {

    color: #00664D;

}



/* Styles for the dt element */

dt {

    color: #00664D;

}



/* Styles for a class named barn */

.barn {

    color: #70DBDB;

}



